body{
    background: url('/img/mobile/bg-global.png') no-repeat center center;
}

footer, .footer {
    background: #00D072;
}

.small-title{
    font-size: 22px;
}

#back-link{
    position: fixed;
    top:5px;
    left:5px;
    color:black;
    font-family: Urbanist-SemiBold, Arial, sans-serif;
    font-size: 10px;
    z-index: 99;
    transition: color 0.2s linear;
}
#back-link:hover{color:white;}
#back-link img{
    width: 8px;
    margin-right: 2px;
}

.iframe-no-header{height:0;}


/****************/
/** VERY SMALL **/
/****************/

@media screen and (max-width: 340px) {
    .small-title{
        font-size: 19px;
    }
}



/*******************/
/** BORNE VERSION **/
/*******************/

@media screen and (min-width: 500px) {

    body {
        background: url('/img/borne/bg-borne.png') 44% -7%;
    }

    .small-title{
        font-size: 26px;
    }
}

/*********************/
/** DESKTOP VERSION **/
/*********************/

@media screen and (min-width: 1100px){
    body{
        background: url('/img/desktop/bg-all.png') no-repeat center center;
        background-size: cover;
    }

    .small-title{
        font-size: 28px;
    }

    #back-link{
        font-size: 14px;
        left:10px;
        top:10px;
    }
    #back-link img{
        width: 10px;
        margin-right: 4px;
    }

    .iframe-no-header{height:10px;}
}